Bug 258689 - devel/pcsc-lite: refering non-existent port security/ifd-slb_rf60
Summary: devel/pcsc-lite: refering non-existent port security/ifd-slb_rf60
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Xin LI
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-09-23 07:00 UTC by O. Hartmann
Modified: 2021-09-23 07:00 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (delphij)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description O. Hartmann 2021-09-23 07:00:04 UTC
Installing port devel/pcsc-lite informs the administrator/installer about installing the following port:

"... You need to install a driver for your smartcard reader e.g.,
- devel/libccid
- security/ifd-slb_rf60"

The latter port security/ifd-slb_rf60 can not be found in the recent /usr/ports tree as of the 23rd of September, anno 2021, time of the emission of this message.